<% @users.each do |user| %>
    <div class='messageuser'>
      <%= link_to staff_messages_path(user_id: user.id) do %>
        <%= user.name %>
        <% c = Message.where(:discussion_id => user.id, :is_read => false).where.not(sender_id: current_user.id).count %>
        <% if c >0 %>
          (<%= c %>)
        <% end %>
      <% end %>
    </div>
  <% end %>